VPS (OVZ) with old kernel


#1

Hi, As a new nginx convert, I am trying to set up a stack to run wp on a VPS (OVZ-type) with a 2.6.32 kernel and Ubuntu 14.04. Which is the best option to work with such an old kernel:

  1. Install the latest version of nginx from binary files?
  2. Compile the latest version of nginx from source?
  3. Install or compile an older version from the distribution or another source?
  4. Not use nginx at all if it should be unreliable with an old kernel?

Please point me to some compilation tips for nginx. I wouldn’t know what options should be typically compiled into it. Thank you, Jacob


#2